using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace CowainHmi.Alarm
{
    public partial class AddRowCount : Form
    {
        public AddRowCount()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            FrmEditAlarmTable.rowCount = (int)rowCountInput.Value;
            this.Close();
        }
    }
}
